Required Modules

In this video, we’ll go through all the required modules for the course.

Run the following Composer commands to download the modules:

composer require drupal/video_embed_field
composer require drupal/embed
composer require drupal/entity_embed
composer require drupal/inline_entity_form
composer require drupal/ctools
composer require drupal/entity_browser:~2.0
composer require drupal/dropzonejs:~2.0

Modules